#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: x509-validation
version: 1.6.9
id: x509-validation-1.6.9-IYzPjAhEFd7JgD8qj1KkV5
key: x509-validation-1.6.9-IYzPjAhEFd7JgD8qj1KkV5
license: BSD3
copyright: Vincent Hanquez <vincent@snarc.org>
maintainer: Vincent Hanquez <vincent@snarc.org>
stability: experimental
homepage: http://github.com/vincenthz/hs-certificate
synopsis: X.509 Certificate and CRL validation
description:
    X.509 Certificate and CRL validation
category: Data
author: Vincent Hanquez <vincent@snarc.org>
exposed: True
indefinite: False
exposed-modules:
    Data.X509.Validation
hidden-modules: Data.X509.Validation.Signature
                Data.X509.Validation.Fingerprint Data.X509.Validation.Cache
                Data.X509.Validation.Types
abi: 36c8f629387e5d0a117556e960af926c
trusted: False
import-dirs: /usr/lib/ghc-8.2.1/site-local/x509-validation-1.6.9
library-dirs: /usr/lib/ghc-8.2.1/site-local/x509-validation-1.6.9
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/i386-linux-ghc-8.2.1/x509-validation-1.6.9
hs-libraries: HSx509-validation-1.6.9-IYzPjAhEFd7JgD8qj1KkV5
depends:
    base-4.10.0.0 bytestring-0.10.8.2
    memory-0.14.8-HEYe2msABjoBOvbV0yaOyF
    byteable-0.1.1-3VfNJqauCum9lD10cS8nmH
    mtl-2.2.1-19EL8AGBsN3DnnOhrC9xY3 containers-0.5.10.2
    hourglass-0.2.10-6vUY2VFiM1E873akQp7ZFT
    data-default-class-0.1.2.0-K0O6u0ifzTuLE4f7kBhgzp
    pem-0.2.2-Jw5Cq7eC5gVJe9WVWNxdzM
    asn1-types-0.3.2-EtZT2ZJVgtsHoacxlkz9v7
    asn1-encoding-0.9.5-IbtBEvbsKOBAFXA8bzYUf0
    x509-1.7.2-GGwd2ufTO2hGHMdnUGdGxK
    x509-store-1.6.5-LD5YvbSiPfH20g7GI1Nnb0
    cryptonite-0.24-JQ3NPvIvMVWG9FHR2Q0Evi
abi-depends: base-4.10.0.0=a43b4ec12ad02cbfcdfe91f0942afb0a
             bytestring-0.10.8.2=db54a9a10f4b3abcd860c80f928b2ae9
             memory-0.14.8-HEYe2msABjoBOvbV0yaOyF=4c821a304108f2b075d812c81435d53c
             byteable-0.1.1-3VfNJqauCum9lD10cS8nmH=d344f7951d5abb0484f8cf34bb5d3e34
             mtl-2.2.1-19EL8AGBsN3DnnOhrC9xY3=14e57a3b735adfe06c357bcc64de3dbd
             containers-0.5.10.2=e51b78cedb073051e10b1c1314421145
             hourglass-0.2.10-6vUY2VFiM1E873akQp7ZFT=a7b4dc3a31dc3314e8c5a212498714d7
             data-default-class-0.1.2.0-K0O6u0ifzTuLE4f7kBhgzp=55d8edbe337279f21d58496f3f779cb9
             pem-0.2.2-Jw5Cq7eC5gVJe9WVWNxdzM=55bc6dc4a40e599f4ece1492f09bd8aa
             asn1-types-0.3.2-EtZT2ZJVgtsHoacxlkz9v7=f2137186d677937bbd84fceb048c4622
             asn1-encoding-0.9.5-IbtBEvbsKOBAFXA8bzYUf0=c3cc95f30ea84cd7e1e5137c7383bf44
             x509-1.7.2-GGwd2ufTO2hGHMdnUGdGxK=39f4043fcaba78034ec90fcaccdf1c13
             x509-store-1.6.5-LD5YvbSiPfH20g7GI1Nnb0=54926ca59da2f1af69e5b99636f64477
             cryptonite-0.24-JQ3NPvIvMVWG9FHR2Q0Evi=1928ece35e67ec41b499da4f70bba50f
haddock-interfaces: /usr/share/doc/haskell-x509-validation/html/x509-validation.haddock
haddock-html: /usr/share/doc/haskell-x509-validation/html
' | '/usr/sbin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

